id: other_partners
label: 'Other Partners'
ui_limit: our_partners|full
type: block
type_label: 'Block field'
entities:
  node: node
properties:
  block: 'views_block:our_partners-block_other_partners'
  use_block_title: true
  add_block_wrappers: false
